lp:debian/aisleriot

Created by Ubuntu Package Importer on 2011-11-25 and last modified on 2015-10-13
Get this branch:
bzr branch lp:debian/aisleriot
Members of Ubuntu branches can upload to this branch. Log in for directions.

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu branches
Status:
Development

Recent revisions

12. By Michael Biebl on 2015-10-13

New upstream release.

11. By Andreas Henriksson on 2015-09-27

[ Michael Biebl ]
* Drop Breaks/Replaces from pre-wheezy.

[ Josselin Mouette ]
* Remove Debian menu entry.

[ Pedro Beja ]
* New upstream release.

10. By Andreas Henriksson on 2015-05-19

[ Josselin Mouette ]
* Make the build reproducible. Patch from Chris Lamb. Closes: #777507.

[ Andreas Henriksson ]
* New upstream release.
* Drop appdata-tools build-dependency, no longer needed.

9. By Michael Biebl on 2014-10-14

* New upstream release.
* Update Homepage URL.
* Bump Standards-Version to 3.9.6. No further changes.

8. By Andreas Henriksson on 2014-09-23

* New upstream release.
* Add build-dependency on appdata-tools
  - needs appdata-validate
* Use dh-autoreconf and use it for --as-needed
* debian/rules: ensure bash shell is used to avoid issues in ltmain.sh
* debian/aisleriot.install: ship usr/share/appdata

7. By Emilio Pozuelo Monfort <email address hidden> on 2014-03-01

[ Peter Michael Green ]
* Set pysol card themes base explicitly because configure script doesn't
  recognise raspbian.

[ Jackson Doak ]
* New upstream release

[ Emilio Pozuelo Monfort ]
* The new version adds a workaround to the cards being invisible while
  dragged. Closes: #740315.

6. By Andreas Henriksson on 2013-10-17

[ Jeremy Bicha ]
* New upstream release. 1:3.9.90-1
* debian/control.in:
  - Lower GTK dependency back to 3.4
  - Update homepage

[ Jackson Doak ]
* New upstream release (v3.10.0)

[ Andreas Henriksson ]
* New upstream release (v3.10.1)
* Bump Standards-Version to 3.9.4

5. By Emilio Pozuelo Monfort <email address hidden> on 2013-05-27

* debian/control.in:
  + Bump libgtk-3-dev build dependency to 3.6, needed for
    gtk_application_get_active_window().

4. By Emilio Pozuelo Monfort <email address hidden> on 2013-05-25

[ Jeremy Bicha ]
* New upstream release.
* debian/control.in:
  - Build-depend on desktop-file-utils
  - Recommend yelp
  - Remove obsolete libgstreamer build-depends

[ Robert Ancell ]
* debian/aisleriot.install:
* debian/aisleriot.menu:
* debian/patches/02_desktop-path.patch:
* debian/pixmaps/freecell.xpm:
  - Updated as freecell.desktop is removed

[ Rico Tzschichholz ]
* debian/control.in: Bump Build-Deps on libgtk-3-dev (>= 3.4.0),
  libglib2.0-dev (>= 2.32.0)

[ Emilio Pozuelo Monfort ]
* debian/watch:
  + Fixed, it wasn't tracking new versions.

3. By Jordi Mallach on 2012-04-22

[ Jeremy Bicha ]
* New upstream release
* debian/control.in: (Build)-depend on guile-2.0
* debian/*.install: Cards files are now stored as zipped .svg's
* debian/patches/99_format-security.patch: Dropped, applied upstream

[ Jordi Mallach ]
* New upstream release.
* Update copyright to final version of the machine-readable 1.0 spec.
* Bump Standards Version to 3.9.3.

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
This branch contains Public information 
Everyone can see this information.

Subscribers